/* Copyleft symbol */
.copyleft {
  display: inline-block;
  transform: rotate(180deg);
	/* Safari */
  -webkit-transform: rotate(180deg);
  /* Firefox */
  -moz-transform: rotate(180deg);
  /* IE */
  -ms-transform: rotate(180deg);
  /* Opera */
  -o-transform: rotate(180deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.copyleft::after {
  content: "\00a9";
}

/* iphone / safari text size */
body {
  -webkit-text-size-adjust: 100%;
}

.on-top {
  z-index: 999;
}

.nassa-social-icon {
  background-color: #A7BECC !important;
  color: #212628 !important;
  font-size: 3rem !important;
  height: 5rem !important;
  width: 5rem !important;
  padding: 1rem !important;
}

/*navbar*/
.always-on-top {
  z-index: 100;
  background: white !important;
}

/* Poppins Font */
@font-face {
  font-family: "PoppinsR";
  src: url(../assets/fonts/Poppins/Poppins-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "PoppinsSB";
  src: url(../assets/fonts/Poppins/Poppins-SemiBold.ttf) format("truetype");
}

h1 { font-family: "PoppinsSB", sans-serif }
body {
  font-family: "PoppinsR", sans-serif;
  letter-spacing: 0.01rem;
}
.text-bold { font-family: "PoppinsSB", sans-serif }


/* BACKGROUNDS */
.bg-nassa-light-1 {
  background-color: #A7BECC !important;
}

a.bg-nassa-light-1:hover, a.bg-nassa-light-1:focus,
button.bg-nassa-light-1:hover,
button.bg-nassa-light-1:focus {
  background-color: #8598a3 !important;
}

.bg-nassa-light-2 {
  background-color: #a2bdcc !important;
}

a.bg-nassa-light-2:hover, a.bg-nassa-light-2:focus,
button.bg-nassa-light-2:hover,
button.bg-nassa-light-2:focus {
  background-color: #7e939e !important;
}

.bg-nassa-dark-1 {
  background-color: #212628 !important;
}

a.bg-nassa-dark-1:hover, a.bg-nassa-dark-1:focus,
button.bg-nassa-dark-1:hover,
button.bg-nassa-dark-1:focus {
  background-color: #424c51 !important;
}

.bg-nassa-dark-2 {
  background-color: #363f44 !important;
}

a.bg-nassa-dark-2:hover, a.bg-nassa-dark-2:focus,
button.bg-nassa-dark-2:hover,
button.bg-nassa-dark-2:focus {
  background-color: #5a6971 !important;
}

.nassa-title-img {
  width: 100%;
  max-width: 600px;
  margin: auto;
}

.nassa-lab-img {
  max-width: 500px;
}


/* BUTTONS */
.btn-nassa-1 {
  background-color: #666666;
  color: #cccccc;
  padding: 1rem;
  margin: 1rem;
}
.btn-nassa-1:hover {
  background-color: #444444;
  color: #ffffff;
  text-decoration: none;
}
.btn-nassa-menu {
  border: transparent !important;
  background: transparent !important;
  font-size: 1.5rem !important;
  color: black;
}
.btn-nassa-doc {
  min-width: 250px;
  border-radius: 0.8rem;
}

#nassa-footer-space {
  min-height: 100px !important;
}
.nassa-register-btn:hover {
  background: black;
  color: white;
  padding: 0.6rem 0.8rem;
  border-radius: 2px;
}

.nassa-register-btn-2:hover {
  background: black;
  color: white;
  padding: 0.2rem 0.4rem;
  border-radius: 2px;
}

/* TEXTS:
titles,
undertitles,
and text blocks */
.nassa-title {
  font-size: 2rem !important;
  font-family: 'PoppinsSB';
}
.nassa-undertitle {
  font-size: 1.75rem;
}
.nassa-text-large {
  font-size: 1.5rem;
  font-family: 'PoppinsSB';
}
.nassa-text {
  font-size: 1.15rem;
}
.nassa-text-small {
  font-size: 1rem;
}
.nassa-title.lines-tight {
  line-height: 1.9rem;
}
.nassa-text.lines-tight {
  line-height: 1.2rem;
}
.nassa-text-large.lines-tight {
  line-height: 1.4rem;
}
.question {
  font-family: 'PoppinsSB';
}
.answer {
  font-style: italic;
}

.text-center-mobile {
  text-align: center;
}
@media (min-width: 992px) {
  .text-center-mobile {
    text-align: left;
  }
}
@media (min-width: 992px) {
  .nassa-title {
    font-size: 2rem !important;
    font-family: 'PoppinsSB';
  }
  .nassa-undertitle {
    font-size: 1.75rem;
  }
  .nassa-text-large {
    font-size: 1.5rem;
    font-family: 'PoppinsSB';
  }
  .nassa-text {
    font-size: 1.15rem;
  }
  .nassa-text-small {
    font-size: 1rem;
  }
  .nassa-title.lines-tight {
    line-height: 1.9rem;
  }
  .nassa-text.lines-tight {
    line-height: 1.2rem;
  }
  .nassa-text-large.lines-tight {
    line-height: 1.4rem;
  }
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}

/* mobile and desktop */
.mobile {}
@media (min-width: 992px) {
  .mobile {
    display: none;
  }
}

.desktop {
  display: none;
}
@media (min-width: 992px) {
  .desktop {
    display: block;
  }
}
.container-home-title {
  text-align: center;
  width: 900px !important;
}

#title-left {
  position: absolute;
  font-family: "PoppinsSB", sans-serif;
  color: black;
  background-color: black;
  -webkit-text-fill-color: black;
  top: 39%;
  letter-spacing: 0.05rem !important;
  z-index: 2;
}
@media (min-width: 768px) {
  #title-left {
    top: 46%;
  }
}
@media (min-width: 992px) {
  #title-left {
    top: 48%;
    letter-spacing: 0.07rem !important;
    width: 50%;
  }
  .container-home-title {
    text-align: left;
    width: 60%;
  }
}
.home-scroll-btn {
  position: absolute;
  top: 80%;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .home-scroll-btn {
    top: 85%;
  }
}
@media (min-width: 992px) {
  .home-scroll-btn {
    top: 90%;
  }
}
.hero {
  min-height: 100vh;
}

.box {
  width: 100%;
  justify-content: center;
  align-items: center;
}

.home-bg-logo  {
  position: absolute;
  opacity: 0.3;
  top: 18%;
  left: 5%;
  width: 90%;
  z-index: 3;
}

.nav-link {
  text-decoration: none;
  color: black;
  font-size: 1.15rem;
  font-family: 'PoppinsSB';
}

#home-bars {
  color: white;
}

@media (min-width: 600px) {
  .home-bg-logo {
    top: 14%;
    left: 10%;
    width: 80%;
  }
}

@media (min-width: 700px) {
  .home-bg-logo {
    top: 8%;
    left: 9%;
    width: 72%;
  }
}

@media (min-width: 800px) {
  .home-bg-logo {
    top: 8%;
    left: 15%;
    width: 70%;
  }
}


.full-height {
  height: 100% !important;
}

.home-bg-logo2  {
  position: absolute;
  left: 0;
  right: 0;
  top: 20%;
  width: 84%; /* Need a specific value to work */
  opacity: 0.3;
}

.white-section {
  background-color: white;
}
.light-blue-section {
  background-color: #E4FBF9;
}
.light-yellow-section {
  background-color: #FDF6EE;
}
.gradient-section {
  background: url("../assets/img/Gradiente_Manifesto.jpg");
  background-size: cover;
}
.blue-section {
  background-color: #52EEDD;
}
.orange-section {
  background-color: #FFB77B;
}
.pink-section {
  background-color: #FFAAD6;
}
#part1 {
  padding-bottom: 5rem;
}
ul {
  margin: 0;
}
ul.dashed {
  margin-left: -1.5rem;
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -1rem;
}
ul.dashed > li:before {
  content: "\0097";
  text-indent: 4px;
}
.actions-title {
  font-size: 1.45rem;
  line-height: 1.4rem;
  font-family: 'PoppinsSB';
}
.contact-img {
  position: absolute;
  width: 75%;
}
@media (min-width: 768px) {
  .contact-img {
    width: 64%;
  }
}
.link-nassa {
  text-decoration: underline;
  font-size: 1.2rem;
  z-index: 2;
}
.nassa-contact-div {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 20rem; /* TODO ON MOBILE THE MIN HEIGHT! */
}
ul.links-footer {
  text-indent: 1rem;
  list-style-type: none;
  text-indent: -2rem;
  font-size: 0.9rem;
}
.tiny {
  font-size: 0.65rem;
}

.manifest-title {
  font-size: 1.5rem;
}
.top-space {
  min-height: 5rem;
}
.manifest-section {
  padding: 0rem 0.5rem;
  margin: 0rem;
}
hr.manifest-bar{
  margin: 0rem 1rem;
}
hr.lab-bar{
  background: black;
  height: 1px;
  margin: 1rem 1rem;
  /* display: none; */
}
/* @media (min-width: 992px) {
  hr.lab-bar{display: block;}
} */

.manifest-img {
  width: 65%;
  float: right;
  max-width: 300px;
}
@media (min-width: 992px) {
  .manifest-img {
    float: left;
    max-width: 500px;
  }
}

.btn-change {
  position: fixed;
  left: -0.3rem;
  bottom: 0rem;
  padding: 0.8rem 1.2rem;;
  z-index: 30;
  height: 4.5rem;
  width: 102vw;
  display: none;
}
.moving-in {
  animation: 0.5s move-in-mobile;
}
.moving-out {
  position: fixed;
  bottom: -15rem;
  animation: 0.5s move-out-mobile;
}
@keyframes move-in {
  0% {
    bottom: -15rem;
    opacity: 0;
  }
  50% {
    bottom: -15rem;
    opacity: 0;
  }
  75% {
    opacity: 0.5;
  }
  100% {
    bottom: 0rem;
    opacity: 1;
  }
}
@keyframes move-out {
  0% {
    transform: rotate(0deg);
    opacity: 1;
    bottom: 0rem;
  }
  50% {
    opacity: 0.8;
    bottom: -3rem;
  }
  100% {
    transform: rotate(718deg);
    opacity: 0;
    bottom: -15rem;
  }
}
@keyframes move-in-mobile {
  from {bottom: -15rem;}
  to {bottom: 0rem;}
}
@keyframes move-out-mobile {
  from {bottom: 0rem;}
  to {bottom: -15rem;}
}

.colorful {
  background: url("../assets/img/Gradiente_Manifesto.jpg");
}
.serious {
  background: white;
}
.change-title {
  font-family: 'PoppinsSB';
  font-size: 1.1rem;
  padding-top: 0rem;
  padding-bottom: 0rem;
  display: inline;
}
.change-text {
  font-size: 0.9rem;
  line-height: 0.9rem;
  padding-bottom: 0rem;
  padding-top: 0.4rem;
  padding-right: 1rem;
  display: inline;
  float: right;
}
@media (min-width: 768px) {
  .change-title {
    font-family: 'PoppinsSB';
    font-size: 1.1rem;
    padding-top: 0rem;
    padding-bottom: 2rem;
    display: inline;
  }
  .change-text {
    font-size: 1rem;
    line-height: 1rem;
    padding-bottom: 0rem;
    padding-top: 0.4rem;
    padding-right: 2rem;
    display: inline;
    float: right;
  }
}

@media (min-width: 992px) {
  .change-title {
    font-family: 'PoppinsSB';
    font-size: 1.1rem;
    padding-top: 0.4rem;
    padding-bottom: 2rem;
    display: inline;
  }
  .change-text {
    font-size: 1rem;
    line-height: 1rem;
    padding-bottom: 0.5rem;
    padding-top: 0.4rem;
    padding-right: 2rem;
    display: inline;
    float: right;
  }
}

.serious {
  text-transform: lowercase;
}
.light {
  text-transform: lowercase;
  display: none;
}

/* TIMELINE */
.timeline-container {
  text-align: center;
}
.timeline-date {
  padding-bottom: 0rem;
  margin-bottom: 0rem;
}
.timeline-title {
  font-size: 1.5rem;
  font-family: 'PoppinsSB';
}
hr.timeline-bar{
}



@media (min-width: 768px) {
  .text-manifest-2-col {
    column-count: 2;
    font-size: 0.9rem;
  }
  .text-manifest{
    font-size: 0.9rem;
  }
  .title-manifest {
    font-size: 2.75rem;
  }
  .section-manifest {
    font-size: 2.75rem;
  }
  .title-1 {font-size:2.5rem;}
  .title-2 {font-size:2.75rem;}
}

@media (min-width: 992px) {
  .text-manifest-2-col {
    column-count: 2;
    font-size: 1rem;
  }
  .home-bg-logo {
    top: 10%;
    left: 21%;
    width: 58%;
  }
  .text-manifest{
    font-size: 1rem;
  }
  .title-manifest {
    font-size: 3.5rem;
  }
  .section-manifest {
    font-size: 3.3rem;
  }
  .change-title {
    display: block;
    padding: 0.2rem;
    margin-bottom: 2rem;
  }
  .change-text {
    line-height: 1rem;
    padding: 0.2rem;
    display: inline;
    float: right;
  }
  .btn-change {
    position: fixed;
    left: auto;
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    padding: 1rem;
    z-index: 3;
    height: 12rem;
    width: 12rem;
    display: none;
  }
  .colorful {
    background: url("../assets/img/Gradiente_Pulsante.jpg");
  }
  .serious {
    background: white;
  }
  .moving-in {
    animation: 1s move-in;
  }
  .moving-out {
    position: fixed;
    bottom: -15rem;
    animation: 1s move-out;
  }
}
@media (min-width: 1100px)
{
  .home-bg-logo {
    top: 10%;
    left: 24%;
    width: 52%;
  }
}

@media (min-width: 1200px)
{
  .home-bg-logo {
    top: 8%;
    left: 26%;
    width: 48%;
  }
}


/* CHI SIAMO */
.team-member {
  margin-bottom: 3rem;
  text-align: center;
  text-transform: lowercase;
}
.team-member img {
  width: 80%;
  height: 80%;
}
.img-team:hover {
  transition: transform .5s; /* Animation */
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  box-shadow: 0px 10px 2rem;
}
.team-member h4 {
  margin-top: 1.5rem;
  margin-bottom: 0;
}
.description {
  font-size: 0.9rem;
  padding: 0.3rem 0rem;
  /*text-align: left;*/
}
.icons {
  font-size: 1.2rem;
}
.icons_m {
  font-size: 0.8rem;
  border-radius: 1rem;
  padding: 0.2rem 0.1rem;
}
.icons_m_img {
  padding: 0rem;
  border-radius: 0.8rem;
}
.icons_b {
  font-size: 2rem;
}
.n_icon {
  margin: 0.5rem 0rem;
  padding: 0.5rem 1rem;
  cursor: pointer;
  text-transform: lowercase;
}
.n_icon:hover {
  font-family: 'PoppinsSB';
  color: #52EEDD;
}
.icon {
  max-width: 0.9rem;
  max-height: 0.9rem;
  margin: 0.4rem 0.4rem;
}
.active-icon {
  font-family: 'PoppinsSB';
  color: #52EEDD;
}
@keyframes showText {
  from {transform: scaleX(0.0);}
  to {transform: scaleX(8.0);}
}
@keyframes center-animate {
  0% {
    transform: scaleX(120);
  }
  100% {
    transform: scaleX(0);
  }
}
.icons_filter {
  display: none;
}
@media (min-width: 992px) {
  .icons_filter {
    display: block;
    text-align: center;
    margin-bottom: 4rem;
  }
}

/*
for the pixi animation
*/
.body_anim {
  margin: 0;
  overflow: hidden;
}
#nassa-canvas {
  overflow: hidden;
}
#nassa-masthead {
  overflow: hidden;
}
#spiegami-btn {
  z-index:4;
}
#title-left {
  z-index:4;
}

.clickable {

}
.clickable:hover {
  border: 1px solid;
  border-radius: 1rem;
  cursor: pointer;
  transition: transform .5s; /* Animation */
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  box-shadow: 0px 10px 2rem;
}

.on-top {
  z-index: 10;
}

.nassa-text-marketing {
  font-size: 1rem;
}
@media (min-width: 992px) {
  .nassa-text-marketing {
    font-size: 1.2rem !important;
  }
}

/* Typewriter Effect */
.typed-out {
  overflow: hidden;
  white-space: nowrap;
  /*border-right: .15em solid black;*/
  line-height: 2rem;
  width: 0;
  animation: typing 6s forwards;
}

@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

.grazie {
  margin-top: 5rem;
}
